{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-08-07T13:17:11Z"
    },
    "lastModificationSignature": "2d53edbfaf72757cf3af4388b12ee67c90d3a4e54c4c44311683b0aefb9880ba"
  }
}